Subject: [Fot] GT-6 Parts

From: "R. John Lye" <[email-masked]>
Date: Thu, 26 May 2016 08:11:57 -0400

Hi folks,

I was visiting Mike Gassman in Waynesboro, VA yesterday. 

He has a few interesting GT-6 parts that he would like to
sell if anyone is interested.  He has a "race-prepped"
rear suspension setup, which includes a Quaife rear,
shortened TR-6 axles, disc brakes, etc that he would
like to sell.  He also has a fiberglass, one-piece front
valance/air dam for sale.  

For more information, please contact Mike at: 
540-949-TRMG (8764) 

or visit his website at:
http://www.gassmanautomotive.com/

Definitely some nice eye-candy there.  He has a rather
nice early TR-4 project that I'd love to buy from him. 
I just really don't need any more projects right now. 

--
Thanks,
John

[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]